{% extends "main.html" %}
{% block body %}
    {% if searchterm %}
    <div class="message">
        <p>You searched for: {{ searchterm | safe }} </p>
    </div>
    {% endif %}
    {% if packages %}
        <div class="card">
            {% for name, desc, ver, url, expanded, aur in packages %}
                <div class="packagecontainer">
                    <div class="{% if aur %}aur {% endif %}{% if expanded %}expanded {% endif %}package" id="package-{{ name }}" onclick="expand('{{ name }}')">
                        <div class="icon" id="iconph-{{ name }}">{{ name[0].upper() }}</div>
                        <img class="icon" src="/icon/{{ name }}" id="icon-{{ name }}" onload="showIcon('{{ name }}');"></img>
                        <div class="title">{{ name }}</div>
                        <div class="description">{{ desc }}</div>
                        <div class="version">{{ ver }}</div>
                    </div>
                    <div class="url"><a href="{{ url }}" target="_blank">{{ url }}</a></div>
                </div>
            {% endfor %}
        </div>
    {% else %}
        <div class="message">No packages found</div>
    {% endif %}
{% endblock %}